@mixin app-referral-history-grid-theme($theme) {
    $primary: map-get($theme, primary);
    $warn: map-get($theme, warn);
    $accent: map-get($theme, accent);
    .referral-history-grid-grid {
        .ag-body-viewport.ag-layout-auto-height .ag-center-cols-clipper, .ag-body-viewport.ag-layout-auto-height .ag-center-cols-container {
            min-height: 30px;
        }
        .ag-overlay-no-rows-wrapper.ag-layout-auto-height {
            padding-top: 0px;
            padding-bottom: 25px!important;
            align-items: flex-end;
        }
    }
    .referral-history-banner {
        height: 30px!important;
        color: white;
        font-size: 15px;
        margin-bottom: 10px;
        padding-left: 8px!important;
        background: #3f51b5;
        background: -webkit-gradient(linear, left top, right top, from(#3f51b5), color-stop(#5c6bc0), color-stop(30%, #7986cb), color-stop(70%, #c5cae9));
        background: linear-gradient(to right, #3f51b5, #5c6bc0, #7986cb 30%, #c5cae9 70%);    
    }
}